uuid: 1088664d-0f12-4b22-bc7b-600408e3588e
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_banner_image
    - media.type.banner_image
    - taxonomy.vocabulary.blog_type
id: taxonomy_term.blog_type.field_banner_image
field_name: field_banner_image
entity_type: taxonomy_term
bundle: blog_type
label: 'Banner image'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      banner_image: banner_image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
